@media screen and (max-width: 750px) {
.container { 
	max-width: 750px;
	margin: auto;
	display: grid;
	grid-row-gap: 0;
	grid-column-gap: 0;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto;
}
nav {
	grid-column: 1 / -1;
	grid-row: 1 / 2;
}
.top-image {	
	grid-column: 1 / -1;
	grid-row: 2 / 3;
	display: none;
}
.top-image-mobile {	
	grid-column: 1 / -1;
	grid-row: 2 / 3;
	display: block;
}
.main-content-home{
	grid-column: 1 / -1;
	grid-row: 3 / 4;
	padding: 10px 6%;
}
.home-logo{
	grid-column: 1 / -1;
	grid-row: 4 / 5;
	padding: 20px 10%;
	text-align: center;
}
.image-panel {
	display: none;
}
.title-panel {
	grid-column: 1 / -1;
	grid-row: 5 / 6;
	background-color: #f7f0e3;
	padding: 15px 8% 5px 8%;
	text-align: center;
}
.team-one {
	grid-column: 1 / 2;
	grid-row: 6 / 7;
	background-color: #f7f0e3;
	padding: 10px 13% 10px 7%;
}
.team-two {
	grid-column: 2 / -1;
	grid-row: 6 / 7;
	background-color: #f7f0e3;
	padding: 10px 13% 10px 7%;
}
.team-three {
	grid-column: 1 / 2;
	grid-row: 7 / 8;
	background-color: #f7f0e3;
	padding: 10px 13% 10px 7%;
}
.team-four {
	grid-column: 2 / -1;
	grid-row: 7 / 8;
	background-color: #f7f0e3;
	padding: 10px 13% 10px 7%;
}
.footer {
	grid-column: 1 / -1;
	grid-row: 8 / 9;
}
}


@media screen and (min-width: 751px) and (max-width: 900px) {
.container { 
	max-width: 900px;
	margin: auto;
	display: grid;
    grid-column-gap: 0;
	grid-row-gap: 0;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: auto;
}
nav {
	grid-column: 1 / -1;
	grid-row: 1 / 2;
}
.top-image {	
	grid-column: 1 / -1;
	grid-row: 2 / 3;
	display: block;
}
.top-image-mobile {	
	grid-column: 1 / -1;
	grid-row: 2 / 3;
	display: none;
}
.main-content-home{
	grid-column: 1 / 4;
	grid-row: 3 / 4;
	padding: 10px 6%;
}
.home-logo{
	grid-column: 4 / -1;
	grid-row: 3 / 4;
	padding: 20px 10%;
}
.image-panel {
	display: none;
}
.title-panel {
	grid-column: 1 / -1;
	grid-row: 4 / 5;
	background-color: #f7f0e3;
	padding: 15px 4% 0 4%;
	text-align: left;
}
.team-one {
	grid-column: 1 / 2;
	grid-row: 5 / 6;
	background-color: #f7f0e3;
	padding: 10px 13% 10px 7%;
}
.team-two {
	grid-column: 2 / 3;
	grid-row: 5 / 6;
	background-color: #f7f0e3;
	padding: 10px 13% 10px 7%;
}
.team-three {
	grid-column: 3 / 4;
	grid-row: 5 / 6;
	background-color: #f7f0e3;
	padding: 10px 13% 10px 7%;
}
.team-four {
	grid-column: 4 / -1;
	grid-row: 5 / 6;
	background-color: #f7f0e3;
	padding: 10px 13% 10px 7%;
}
.footer {
	grid-column: 1 / -1;
	grid-row: 6 / 7;
}
}


@media screen and (min-width: 901px) {
.container { 
	max-width: 1400px;
	margin: auto;
	display: grid;
    grid-column-gap: 0;
	grid-row-gap: 0;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: auto;
}
nav {
	grid-column: 1 / -1;
	grid-row: 1 / 2;
}
.top-image {	
	grid-column: 1 / -1;
	grid-row: 2 / 3;
	display: block;
}
.top-image-mobile {	
	grid-column: 1 / -1;
	grid-row: 2 / 3;
	display: none;
}
.main-content-home{
	grid-column: 1 / 5;
	grid-row: 3 / 4;
	padding: 10px 5%;
}
.home-logo{
	grid-column: 5 / -1;
	grid-row: 3 / 4;
	padding: 30px 10% 20px 20%;
}
.image-panel {
	grid-column: 1 / 3;
	grid-row: 4 / 6;
	background-color: #f7f0e3;
	padding: 40px 10% 0 0;
	display: block;
}
.title-panel {
	grid-column: 3 / -1;
	grid-row: 4 / 5;
	background-color: #f7f0e3;
	padding: 20px 0 10px 0;
	text-align: left;
}
.team-one {
	grid-column: 3 / 4;
	grid-row: 5 / 6;
	background-color: #f7f0e3;
	padding: 0 30px 0 0;
}
.team-two {
	grid-column: 4 / 5;
	grid-row: 5 / 6;
	background-color: #f7f0e3;
	padding: 0 30px 0 0;
}
.team-three {
	grid-column: 5 / 6;
	grid-row: 5 / 6;
	background-color: #f7f0e3;
	padding: 0 30px 0 0;
}
.team-four {
	grid-column: 6 / -1;
	grid-row: 5 / 6;
	background-color: #f7f0e3;
	padding: 0 30px 0 0;
}
.footer {
	grid-column: 1 / -1;
	grid-row: 6 / 7;
}	
}
	
	
	
